/* Call To Action */
.btn-monzoon {
    background-color: #ff8000;
    border-color: #ff8000 #ff8000 #888;
    color: #fff;
}

.btn-monzoon:hover, .btn-monzoon.hover {
    background-color: #ff7600;
    border-color: #ff8400 #ff8400 #ff8000;
    color: #fff;
}

.btn-monzoon:focus, .btn-monzoon.focus {
    box-shadow: 0 0 0 3px rgba(255, 193, 7, 0.5);
}

.btn-monzoon.disabled, .btn-monzoon:disabled {
    background-color: #ff8000;
    border-color: #ff8000 #ff8000 #888;
}

.btn-monzoon:active, .btn-monzoon.active, .show > .btn-monzoon.dropdown-toggle {
    background-color: #e0a800;
    background-image: none;
    border-color: #888 #888 #a07800;
}

.btn-outline.btn-monzoon {
    color: #ff8000;
    background-color: transparent;
    background-image: none;
    border-color: #ff8000;
}

.btn-outline.btn-monzoon:hover, .btn-outline.btn-monzoon.hover {
    color: #fff;
    background-color: #ff8000;
    border-color: #ff8000;
}

.btn-outline.btn-monzoon:focus, .btn-outline.btn-monzoon.focus {
    box-shadow: 0 0 0 3px rgba(255, 193, 7, 0.5);
}

.btn-outline.btn-monzoon.disabled, .btn-outline.btn-monzoon:disabled {
    color: #ff8000;
    background-color: transparent;
}

.btn-outline.btn-monzoon:active, .btn-outline.btn-monzoon.active, .show > .btn-outline.btn-monzoon.dropdown-toggle {
    color: #fff;
    background-color: #ff8000;
    border-color: #ff8000;
}

.blockquote-monzoon {
    border-color: #ff8000 !important;
}

/* min height */
.mh-120 {
    min-height: 120px;
}

/* TV Channels */
i.ico-tv {
    background-color: transparent;
    border: 1px solid #ccc;
    display: inline-block;
    font-size: 25px;
    width: 80px;
    height: 80px;
    padding: 10px;
    margin-bottom: 15px;
    margin-right: 10px;
    text-align: center;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.hd-icon {
    position: relative;
    top: -14px;
    left: 30px;
}

/* Form */
.red {
    color: #e21a1a;
}

.text-red {
    color: #e21a1a;
    font-weight: 400;
    font-size: 70%;
    line-height: 1.5em;
    margin-top: 3px;
}

/* Map */
#map {
    position: relative;
    width: 300px;
    height: 300px;
    min-height: 100%;
    min-width: 100%;
    display: block;
    z-index: 999;
}

/* Anchor */
:target::before {
    content: "";
    display: block;
    height: 75px; /* fixed header height*/
    margin: -75px 0 0; /* negative fixed header height */
}
